## qpoases_vendor (melodic) - 3.2.1-1

The packages in the `qpoases_vendor` repository were released into the `melodic` distro by running `/usr/local/bin/bloom-release --track melodic --rosdistro melodic qpoases_vendor` on `Tue, 15 Oct 2019 20:03:53 -0000`

The `qpoases_vendor` package was released.

Version of package(s) in repository `qpoases_vendor`:

- upstream repository: https://gitlab.com/autowarefoundation/autoware.ai/qpoases_vendor.git
- release repository: https://gitlab.com/autowarefoundation/autoware.ai-ros-releases/qpoases_vendor-release.git
- rosdistro version: `3.2.0-2`
- old version: `3.2.0-2`
- new version: `3.2.1-1`

Versions of tools used:

- bloom version: `0.8.0`
- catkin_pkg version: `0.4.13`
- rosdep version: `0.16.1`
- rosdistro version: `0.7.5`
- vcstools version: `0.1.42`


## qpoases_vendor (melodic) - 3.2.0-2

The packages in the `qpoases_vendor` repository were released into the `melodic` distro by running `/usr/local/bin/bloom-release --track melodic --rosdistro melodic qpoases_vendor` on `Thu, 12 Sep 2019 17:32:31 -0000`

The `qpoases_vendor` package was released.

Version of package(s) in repository `qpoases_vendor`:

- upstream repository: https://gitlab.com/autowarefoundation/autoware.ai/qpoases_vendor.git
- release repository: https://gitlab.com/autowarefoundation/autoware.ai-ros-releases/qpoases_vendor-release.git
- rosdistro version: `3.2.0-1`
- old version: `3.2.0-1`
- new version: `3.2.0-2`

Versions of tools used:

- bloom version: `0.8.0`
- catkin_pkg version: `0.4.11`
- rosdep version: `0.15.2`
- rosdistro version: `0.7.4`
- vcstools version: `0.1.42`


## qpoases_vendor (melodic) - 3.2.0-1

The packages in the `qpoases_vendor` repository were released into the `melodic` distro by running `/usr/local/bin/bloom-release --track melodic --rosdistro melodic qpoases_vendor` on `Tue, 10 Sep 2019 19:29:19 -0000`

The `qpoases_vendor` package was released.

Version of package(s) in repository `qpoases_vendor`:

- upstream repository: https://gitlab.com/autowarefoundation/autoware.ai/qpoases_vendor.git
- release repository: unknown
- rosdistro version: `null`
- old version: `null`
- new version: `3.2.0-1`

Versions of tools used:

- bloom version: `0.8.0`
- catkin_pkg version: `0.4.11`
- rosdep version: `0.15.2`
- rosdistro version: `0.7.4`
- vcstools version: `0.1.42`


# qpoases_vendor-release

Release repository for the qpoases_vendor package